body,html {margin: 0px; padding: 0px; width: 100%; font-size:16px;font-family: 'Poppins', sans-serif;}
.wrapper { 
    width: 1530px;
    margin: 0 auto;
	}
.fl{ float:left;}
.fr{ float:right;}
.cl {clear: both;}
img {border:none; margin:0px; padding:0px; }
h1 , h2 , h3 , h4 , h5, h6{padding:0px; font-size: 18px; margin:0px;  font-weight: normal;}
a:link , a:visited , a:hover {text-decoration: none; color:#616161;}
a:hover {color:#000}

p{ margin:0px 0px 5px 0px; padding:0px;  }
.no-padding { padding:0px;}
.no-padding1 { padding:0px;}

.no-padding-left { padding-left:0px;}
.no-padding-right { padding-right:0px;}
img.alignleft , .alignleft{ float:left; margin-right:10px;}
img.alignright { float:right; margin-left:10px;}
img.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto;}
..container { width:100% !important;max-width:100%;}

/*wcag*/
.wcag-row { background:#004618;position:fixed;z-index:3000;}
.menu-wcag ul { position:relative;padding:0px;float:left;width:100%;list-style:none;margin:0px;z-index:3000;}
.menu-wcag ul li { position:relative;float:left;display:block;color:#fff;font-size:11px;}
.menu-wcag ul li a { display:block;float:left;color:#fff;font-size:12px;padding:10px 5px 10px 5px;}
.menu-wcag ul li a:hover { background:#000;}
.menu-wcag ul li a img { display:inline-block;padding:0px 6px 0px 0px;}
.menu-wcag ul > li:hover > ul,.menu-wcag ul > li.hover > ul { left:0px;}

.menu-wcag ul li ul { position:absolute;left:-9999px;top:100%;width:150px; background:#004618;display:block;}
.menu-wcag ul li ul li { float:left;display:block;width:100%;}
.menu-wcag ul li ul li a { float:left;display:block;width:100%;padding:10px 20px 10px 20px;}

/*header*/
.header-row { padding-top:70px;padding-bottom:20px;}
.logotyp a { display:block;float:left;}
.logotyp img { display:block;float:left;}
.logotyp span { display:block;float:left;text-transform:uppercase;color:#989898;margin:30px 0px 0px 20px;font-size:12px;}

/*menu szybkie prawa*/
.menu-szybkie { position:relative;float:right;margin:50px 0px 0px 0px;}
.menu-szybkie label {display:none !important;}
.menu-szybkie ul { margin:0px;padding:0px;float:left;width:100%;list-style:none;}
.menu-szybkie ul li { float:left;margin:0px 10px 0px 0px;}
.menu-szybkie ul li a { float:left;}
.menu-szybkie ul li a:hover { opacity:0.7;}
.menu-szybkie input[type="text"]{ float:left;width:300px;border:0px;background:#fff;font-size:13px;padding:5px 10px 5px 10px;border:3px solid rgba(255,255,255,0) !important;border-bottom:3px solid #004618 !important;}
.menu-szybkie input[type="text"]:focus { border:3px dashed #004618 !important;}
.menu-szybkie input[type="submit"]{ position:absolute;left:-50px;float:left;border:0px;background:url(../graf/lupa.png) top 0px center no-repeat;display:block;padding:5px 25px 5px 25px;cursor:pointer;text-indent:-9999px;} 
.menu-szybkie input[type="submit"]:hover { opacity:0.7;}

/*nagore*/
a.na_gore { display:inline-block;background:url(../gfx/nagore.png) top 4px right no-repeat;padding:0px 20px 0px 0px;}

/*menu*/
.menu-row {background:#fafafa;position:relative;z-index:2000;}
.slider-row { position:relative;z-index:1800;}
/*sciezka*/
.sciezka-row { padding-top:30px;padding-bottom:30px;font-size:14px;color:#595959}

/*content*/
.content-row { padding-top:10px;padding-bottom:10px;line-height:24px;}
.content-row p { margin:5px 0px 5px 0px;width:100%;}
.content-row h1 { font-size:35px;font-weight:bold;margin:10px 0px 10px 0px;}
.content-row h2 { font-size:25px;font-weight:bold;margin:30px 0px 30px 0px;}
.content-row h3 { font-size:20px;font-weight:bold;margin:10px 0px 10px 0px;}
.content-row img { max-width:100%;height:auto;margin-bottom:0px;}
#content .wiecej-link { display:block !important;width:100%;float:left;clear:both;background:#004618;text-align:center;}
#content .wiecej-link:hover { background:#136579}
#content a.more-link{ display:inline-block !important;width:auto;color:#fff;clear:both;padding:5px 40px 5px 20px;border:0px solid #004618 !important;background:url(../gfx/link1.png) top 9px right 12px no-repeat;}
#content a.more-link:hover { background:url(../gfx/link1.png) top 9px right 12px no-repeat;border:0px !important;color:#fff;}
#content ul { list-style:none;padding:0px;margin:0px; }
#content ul li { background:url(../graf/arrow.jpg) top 4px left no-repeat;padding-left:20px; }

#content ul li a { color:#429769}
#content ul li a:hover { color:#000;}

a.wiecej { float:right;text-align:center;display:inline-block;padding:5px 30px 5px 30px;margin:0px;color:#fff;background:#187d44;font-family:"Cinzel";text-transform:none;font-size:15px;}
a:hover.wiecej { background:#8bcc95;color:#fff;}

#wiecejaktualnosci { display:block !important;width:100%;float:left;clear:both;background:#004618;text-align:center;}
#wiecejaktualnosci:hover { background:#136579}
#wiecejaktualnosci a { display:inline-block !important;width:auto;color:#fff;clear:both;padding:5px 40px 5px 20px;border:0px solid #004618 !important;background:url(../gfx/link1.png) top 9px right 12px no-repeat;}
#wiecejaktualnosci a:hover { background:url(../gfx/link1.png) top 9px right 12px no-repeat;border:0px !important;color:#fff;}

/*newsy*/
.data { text-align:right;font-size:24px;font-weight:normal;color:#ccc;}
.newsp  { float:left;width:100%;margin-bottom:40px;}
.newsp h2 { margin:0px 0px 6px 0px;font-weight:normal;}
.newsp h2,.newsp h2 a { font-weight:normal;color:#000;}
.wp-socializer { margin-top:30px !important;}

/*przyciski lewa*/
.przyciski-lewa { padding-top:10px;padding-bottom:10px;width:100%;float:left;}
.przyciski-lewa ul { margin:0px;padding:0px;float:left;width:100%;list-style:none;}
.przyciski-lewa ul li { display:block;min-height:135px;margin:0px 0px 40px 0px;border:1px solid #eee;color:#000;}
.przyciski-lewa ul li:nth-child(1):hover,.przyciski-lewa ul li:nth-child(2):hover,.przyciski-lewa ul li:nth-child(4):hover {background:#d5d5d5; }

.przyciski-lewa ul li div.button-biblioteka a { display:block;background:url(../gfx/button1.png) center left 30px no-repeat;min-height:135px;font-size:23px;padding:30px 0px 0px 130px;border:1px solid #eee;color:#000;}
.przyciski-lewa ul li div.button-katalog a { display:block;background:url(../gfx/button2.png) center left 30px no-repeat;min-height:135px;font-size:23px;padding:30px 0px 0px 130px;border:1px solid #eee;color:#000;}
.przyciski-lewa ul li div.button-nukat a { display:block;background:none;min-height:135px;font-size:23px;border:1px solid #eee;color:#000;}
.przyciski-lewa ul li div.button-newsletter a { display:block;background:url(../gfx/button3.png) center left 30px no-repeat;min-height:135px;font-size:23px;padding:50px 0px 0px 130px;border:1px solid #eee;color:#000;}

/*przyciski prawa*/
.przyciski-prawa { padding-top:10px;padding-bottom:10px;width:100%;float:left;}
.przyciski-prawa ul { margin:0px;padding:0px;float:left;width:100%;list-style:none;}
.przyciski-prawa ul li { display:block;min-height:135px;margin:0px 0px 40px 0px;border:1px solid #eee;color:#000;}
.przyciski-prawa ul li div.button-biuletyn a { display:block;background:url(../gfx/button4.png) center left 30px no-repeat;min-height:135px;font-size:23px;padding: 15px 0px 0px 130px;border:1px solid #eee;color:#000;}
.przyciski-prawa ul li div.button-ministerstwo a { display:block;background:none;min-height:135px;font-size:23px;border:1px solid #eee;color:#000;}
.przyciski-prawa ul li:nth-child(1):hover {background:#d5d5d5; }

/*paginacja*/
#paginacja { background:#fff;position:relative;z-index:3000;margin:auto;display:inline-block;width:100%;margin:80px 0px 0px 0px;text-align:center;float:left;clear:both;}
.wp-pagenavi { display:inline-block;text-align:center;margin:auto; padding:10px 0px 10px 0px;   }
.wp-pagenavi span.extend { display:none;}
.pages { float:left; width:100%;text-align:center;padding:8px 10px; background:#fff; color:#000; margin-right:10px;   }
.wp-pagenavi a { padding:8px !important; background:#fff !important; color:#777; margin-right:2px !important; width:auto !important;height:42px !important; }
.wp-pagenavi .current {background:#004618; margin-right:2px; color:#fff;width:auto;height:42px;}
.wp-pagenavi a:hover {  color:#004618; }	
.wp-pagenavi a, .wp-pagenavi span { border:0px;padding: 8px 9px;}

/*szybki kontakt*/
.szybki-kontakt { display:block;float:left;min-height:135px;margin:5px 0px 20px 0px;padding:30px;border:1px solid #eee;color:#000;}

/*news*/
.news { padding-bottom:40px;}

/*footer*/
.stopka1-row { background:#004618;padding-top:40px;padding-bottom:40px;color:#adadad;font-size:12px;}
.stopka-row { background:#fff;padding-top:40px;padding-bottom:40px;color:#adadad;font-size:12px;}
.stopka-row a { color:#adadad;}

/*fromularz rejestracji*/
.wpcf7-form { width:100%;float:left;margin:20px 0px 20px 0px;}
.wpcf7-form  label { font-weight:bold;}
.wpcf7-form span { margin:0px;}
.wpcf7-form input[type=radio] { margin:0px 2px 0px 10px;}
#status-czytelnika { margin:10px 0px 15px 0px;display:block;}
p.klauzulamargin { display:block;margin:0px 0px 30px 0px !important;}

.wpcf7-form input[type=text],.wpcf7-form input[type=email] { width:100%;float:left;border:1px solid #000;padding:10px;} 
.wpcf7-form input[type=submit] { padding:15px 25px 15px 25px;float:right;background:#004618;border:0px;border-radius:0px;color:#fff;cursor:pointer;}
.wpcf7-form input[type=submit]:hover { background:#136579;}
div.wpcf7-response-output { margin-left:0px;margin-right:0px;float:left;width:100%;}
.wpcf7-not-valid-tip { float:left;width:100%;}

/*wcag*/
.slicknav_menu { display:none;}
a {border:3px solid rgba(255,255,255,0) !important;}
a:focus { border:3px dashed #ff0000 !important;}

.skip-link {
    position: fixed;
    top:-100px;
 
    /* Styled to match the default WordPress screen reader text */
    background-color: #f1f1f1;
    -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,.6);
    box-shadow:0 0 2px 2px rgba(0,0,0,.6);
    color: #21759b;
    display: block;
    font-family: "Poppins",sans-serif;
    font-size: 14px;
    font-weight: 700;
    height: auto;
    left:6px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    width: auto;
    z-index: 100000; /* Above WP toolbar */
 
    -webkit-transition: top .75s ease-out;
    transition: top .75s ease-out;
}
 
.skip-link:focus {
    color: #21759b;
    top: 7px;
    -webkit-transition: top 0s;
    transition: top 0s;
}


/*menu*/
.body-overflow {
	overflow:hidden;
}
#virtual_menu { float:left;}
#virtual_menu-mobile-button { display:none;}
#virtual_menu-mobile-button:focus { border:0;outline:0;}

#virtual_menu ul { margin:0;padding:0;}
#virtual_menu li, #virtual_menu a { position:relative;display: block;color:#fff;}
#virtual_menu li {float: left;border:0px solid;border-color:rgba(255, 255, 255, .05);text-align:center;}

#virtual_menu > ul > li a {font-family: 'Poppins';font-size:16px;color:#fff;font-weight:normal;}
#virtual_menu > ul > li > ul > li a { padding: 5px 20px !important;font-size:13px !important; }
#virtual_menu > ul > li > a:active { background:none;}
#virtual_menu > ul > li:active > a { color:#000;background:#fafafa;}

#virtual_menu a { padding: 15px 30px; text-decoration:none;}
#virtual_menu a:active { background-color:white; color:#000; }

/*submenu*/
#virtual_menu > ul ul li { float:none;border-width: 0 0 1px; text-align:left;}
#virtual_menu > ul > li > ul { display:block;border-width: 0;margin: 0;position: absolute;top: 100%;left: -9999px;width: 22em;z-index: 3000; background-color: #444; border-width: 1px 1px 0; margin:0;}
#virtual_menu > ul > li > ul > li > ul { display:block;border-width: 0;margin: 0;position: absolute;top: 0%;left:-9999px;width: 12em;z-index: 3000; background-color: #444; border-width: 1px 1px 0; margin:0;}
#virtual_menu > ul > li > ul > li > ul > li > ul { display:block;border-width: 0;margin: 0;position: absolute;top: 0%;left:-9999px;width: 12em;z-index: 3000; background-color: #444; border-width: 1px 1px 0; margin:0;}
#virtual_menu > ul > li > ul > li > ul > li > ul > li > ul { display:block;border-width: 0;margin: 0;position: absolute;top: 0%;left:-9999px;width: 12em;z-index: 3000; background-color: #444; border-width: 1px 1px 0; margin:0;}

#virtual_menu > ul ul li:last-child {border-width: 0;}
#virtual_menu > ul > li:active > ul,#virtual_menu > ul > li.hover > ul { display: block;left:0px; }
#virtual_menu > ul > li:active > ul > li:active > ul,#virtual_menu > ul > li.hover > ul > li.hover > ul { display: block;left:100%; }
#virtual_menu > ul > li:active > ul > li:active > ul > li:active > ul,#virtual_menu > ul > li.hover > ul > li.hover > ul > li.hover > ul{ display: block;left:100%; }
#virtual_menu > ul > li:active > ul > li:active > ul > li:active > ul > li:active > ul,#virtual_menu > ul > li.hover > ul > li.hover > ul > li.hover > ul > li.hover > ul{ display: block;left:100%; }

li.menu-item-has-children {position:relative; }
#virtual_menu > ul > li.menu-item-has-children:after {content:"▼";position:absolute;right:6px;top:23px;font-size:10px; } 
#virtual_menu > ul > li > ul li.menu-item-has-children:after {content:"▼";position:absolute;right:12px;top:9px;font-size:10px;transform: rotate(-90deg); } 

.desktopnav_nav { float:left;display:block !important;width:100%;position:relative;background:#fafafa;overflow:visible !important;}
.desktopnav_nav  > ul ul li { float:none;border-width: 0 0 1px; text-align:left;}

.desktopnav_nav ul { margin:0;padding:0;}
.desktopnav_nav li, .desktopnav_nav a { position:relative;display: block;color:#000;}
.desktopnav_nav li {float: left;border:0px solid;border-color:rgba(255, 255, 255, .05);}

.desktopnav_nav > ul > li > ul li { width:100%;float:left;}
.desktopnav_nav > ul > li > ul > li a {font-family: 'Poppins';font-size:16px;color:#000;font-weight:normal;font-size:13px !important;width:100%;}
.desktopnav_nav > ul > li > ul > li > a,.desktopnav_nav > ul > li > ul > li > ul > li > a,.desktopnav_nav > ul > li > ul > li > ul > li > ul > li > a,.desktopnav_nav > ul > li > ul > li > ul > li > ul > li > ul > li > a { padding: 5px 20px !important; }
.desktopnav_nav > ul > li a > a { line-height:18px;}

.desktopnav_nav > ul > li > a { padding: 15px 15px; text-decoration:none;position:relative;}
.desktopnav_nav  span { position:absolute;top:50%;right:-3px;margin-top:-12px;}


.desktopnav_nav > ul > li > ul { display:block;border-width: 0;margin: 0;position: absolute;top: 100%;left:22em;width: 22em;z-index: 3000; background-color: #fff; border-width: 1px 1px 0; margin:0;
-webkit-box-shadow: 3px 4px 7px -4px #000000; 
box-shadow: 3px 4px 7px -4px #000000;

}
.desktopnav_nav > ul > li > ul { overflow:visible !important;display:block;border-width: 0;margin: 0;position: absolute;top: 100%;left:0px;width: 22em;z-index: 3000; background-color: #fff; border-width: 1px 1px 0; margin:0;}
.desktopnav_nav > ul > li > ul > li > ul { overflow:visible !important;display:block;border-width: 0;margin: 0;position: absolute;top: 0%;left:22em;width: 12em;z-index: 3000; background-color: #fff; border-width: 1px 1px 0; margin:0;}


.desktopnav_nav > ul > li > ul > li > ul > li > ul { display:block;border-width: 0;margin: 0;position: absolute;top: 0%;left:12em;width: 12em;z-index: 3000; background-color: #fff; border-width: 1px 1px 0; margin:0;}
.desktopnav_nav > ul > li > ul > li > ul > li > ul > li > ul { display:block;border-width: 0;margin: 0;position: absolute;top: 0%;left:12em;width: 12em;z-index: 3000; background-color: #fff; border-width: 1px 1px 0; margin:0;}


/*cookie*/
.cookiepolicy { position:fixed;bottom:0px;left:0px;width:100%;height:auto;background:#004618;color:#fafafa;display:none;z-index:2000;}
.cookiepolicy span { display:block;padding:17px;float:left;}
.cookiepolicy span:nth-child(1){ width:70%; }
.cookiepolicy span:nth-child(2){ width:30%; }
.cookiepolicy span:nth-child(1) a { text-decoration:underline;color:#fff;}
.cookiepolicy span:nth-child(1) a:hover { color:#eee;}

.cookiepolicy a#cookiepolicy { display:block;float:right;padding:15px 30px 15px 30px;border:2px solid #fff !important;color:#fff;text-transform:uppercase;font-weight:normal;margin-right:15px; }
.cookiepolicy a#cookiepolicy1 { display:block;float:right;padding:15px 30px 15px 30px;border:2px solid #fff;color:#fff;text-transform:uppercase;font-weight:normal; }
.cookiepolicy a:hover#cookiepolicy,.cookiepolicy a:hover#cookiepolicy1 { background:#fff;color:#142945}

.open { display:block;}



/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0px 0px; line-height: 1.125em; cursor: pointer; }
.slicknav_menu .slicknav_menutxt { display: block; line-height: 1.188em; float: left;font-weight:bold;color:#fff; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.438em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em;  }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both;text-transform:uppercase; }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
}
/* Button */
.slicknav_btn {
	font-family: 'Poppins', sans-serif;
    margin: 5px 5px 6px;
    text-decoration:none;
    color:#fff;
}
.slicknav_btn:hover .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #fff;
    font-weight: bold;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #fff;
}
.slicknav_menu {
    background:#187d44;
    padding:5px 5px 0px 5px;
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 0px;
}
.slicknav_nav .slicknav_row {
    padding:0px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
	font-family: 'Poppins', sans-serif;
    padding:0px 10px;
    margin:2px 5px;
    text-decoration:none;
	color:#fff;
	font-size:14px !important;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#004618;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#004618;
    color:#fff;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}
ul.slicknav_nav > li:hover > a > a{ color:#fff;}
ul.slicknav_nav > li:hover > a { background:#004618;
color:#fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/*buttony glowna*/
.buttonypodstrona { display:flex;align-items:stretch;flex-wrap: wrap;text-align:left;min-height:400px;}
.buttonypodstrona > div { flex:22%;position:relative;margin:1%;}
.buttonypodstrona > div a { width:100%;height:100%;display:flex;justify-content:center;align-items:center;color:#fff;}
.buttonypodstrona > div a span { width:100%;font-weight:bold;font-size:30px;text-align:center;}
.buttonypodstrona > div:nth-child(1) {background:#ebc53d;}
.buttonypodstrona > div:nth-child(2) {background:#004618;}
.buttonypodstrona > div:nth-child(3) {background:#8bcc95;}
.buttonypodstrona > div:nth-child(4) {background:#187d44;}
.buttonypodstrona > div:hover { background:#42b474;}


.buttony1 { display:flex;align-items:stretch;flex-wrap: wrap;text-align:left;min-height:300px;}
.buttony1 > div { flex:50%;position:relative;}
.buttony1 > div a { width:100%;height:100%;display:flex;justify-content:flex-start;align-items:flex-start;color:#fff;}
.buttony1 > div a span { width:100%;position:absolute;top:9px;left:9px;font-weight:bold;font-size:20px;}
.buttony1 > div:nth-child(1) {background:#ebc53d;}
.buttony1 > div:nth-child(2) {background:#004618;}
.buttony1 > div:nth-child(3) {background:#8bcc95;}
.buttony1 > div:nth-child(4) {background:#187d44;}
.buttony1 > div:hover { background:#42b474;}

.buttony2 { display:flex;width:100%;height:100%;flex-direction:column;justify-content:space-between;text-align:left;min-height:auto;}
.buttony2 span:nth-child(3) { margin:0px 0px 0px 15px;color:#ebc53d;}
.buttony2 > div:nth-child(1) span:nth-child(4) { display:inline-block;margin:0px 0px 0px 15px;color:#fff;background:#000;padding:6px 10px 6px 10px;}
.buttony2 > div:nth-child(3) { font-size:30px;font-weight:bold;line-height:36px;margin-bottom:20px;}
.buttony2 > a:nth-child(4) { font-size:16px;font-weight:bold;color:#fff;padding:9px 20px 9px 20px;background:#ebc53d url(../graf/arrow.png) top 13px right 6px no-repeat;}
.buttony2 > a:nth-child(4):hover { background:#ffe485}

.buttony3 { display:flex;width:100%;height:100%;flex-direction:row;justify-content:space-between;text-align:left;min-height:auto;align-items:center;background:#187d44 url(../graf/planlekcji.jpg) no-repeat;background-size:cover;color:#fff;}
.buttony3 a { display:flex;width:100%;height:100%;flex-direction:row;justify-content:space-between;text-align:left;min-height:auto;align-items:center;color:#fff;font-size:26px;font-weight:bold;background:rgba(24,125,68,0);}
.buttony3 a span { width:100%;text-align:center;}
.buttony3 a:hover { background:rgba(24,125,68,0.5);}

.buttony4 { display:flex;width:100%;height:100%;flex-direction:row;justify-content:space-between;text-align:left;min-height:auto;align-items:center;background:#ebc53d url(../graf/jestem.jpg) no-repeat;background-size:cover;color:#fff;}
.buttony4 a { display:flex;width:100%;height:100%;flex-direction:column;justify-content:center;text-align:left;min-height:auto;align-items:center;background:rgba(209,177,61,0);}
.buttony4 a span { width:100%;text-align:center;}
.buttony4 > a span:nth-child(1) { font-size:30px;font-weight:bold;color:#fff;margin:0px 0px 15px 0px;}
.buttony4 > a span:nth-child(3) { font-size:15px;color:#fff;margin:10px 0px 15px 0px;text-decoration:underline;}
.buttony4 a:hover { background:rgba(209,177,61,0.5);}

.buttony6 { display:flex;width:100%;height:100%;flex-direction:row;justify-content:space-between;text-align:left;min-height:auto;align-items:center;background:#187d44 url(../graf/oszkole.jpg) no-repeat;background-size:cover;color:#fff;}
.buttony6 a { display:flex;width:100%;height:100%;flex-direction:row;justify-content:space-between;text-align:left;min-height:auto;align-items:center;background:rgba(24,125,68,0);}
.buttony6 a span { width:100%;text-align:center;}
.buttony6 > a span:nth-child(1) { font-size:30px;font-weight:bold;color:#fff;margin:0px 0px 15px 0px;}
.buttony6 a:hover { background:rgba(24,125,68,0.5);}

.buttony7 { display:flex;width:100%;height:100%;flex-direction:row;justify-content:space-between;text-align:left;min-height:auto;align-items:center;}

.buttony8 { display:flex;align-items:stretch;flex-wrap: wrap;text-align:left;min-height:300px;}
.buttony8 > div { flex:50%;position:relative;min-height:150px;}
.buttony8 > div a { width:100%;height:100%;display:flex;justify-content:center;align-items:center;color:#fff;text-align:center;align-self:center;}
.buttony8 > div:nth-child(1) {background:#8bcc95;}
.buttony8 > div:nth-child(2) {background:#187d44;}
.buttony8 > div:nth-child(3) {background:#004618;}
.buttony8 > div:nth-child(4) {background:#ffffff;}
.buttony8 > div:hover { background:#42b474;}
.buttony8 > div:nth-child(4):hover { background:#eee;}

.paddingtop { padding-top:45px;}

/*kalendarz*/

#cal { margin:12px 0px 12px 0px;}
#calendar-virtual , #cal{ width:100%; float:left;}
#cal { padding:20px;}
#post-calendar-cal-loader {display:none; width:100%; height:295px; margin-top:80px; text-align:center; position:absolute; z-index:100}
#post-calendar-cal-white { display:none; width:100%; height:255px; margin-top:0px; text-align:center; position:absolute; z-index:99; background:rgba(249,249,249,0.8);}

#cal .virtual-postcalendar { float:left; width:100%;  }
#cal .virtual-postcalendar table { width:100%; border:none; }
#cal .virtual-postcalendar table td{  text-align:center; height:30px; border:none; text-align:center;font-size:18px;letter-spacing:0px; }
.virtual-postcalendar-monyear { font-weight:bold; color:#000 !important; font-size:21px !important;text-transform:uppercase;padding:0px 0px 10px 0px}
td.virtual-postcalendar-prevnext  {font-family:"Poppins";  cursor:pointer; font-weight:bold; border:none; color:#d6d6d6;padding:0px 0px 10px 0px }
td:hover.virtual-postcalendar-prevnext {color:#d8261c !important;}
#cal .virtual-postcalendar table .virtual-postcalendar-dow { }
#cal .virtual-postcalendar table .virtual-postcalendar-dow td:nth-child(7){color:#df2b2b;}
#cal .virtual-postcalendar table .virtual-postcalendar-dow td{ border:1px solid rgba(255,255,255,0); border-left:none; background:none; color:#187d44;text-transform:uppercase;font-family:"Poppins";font-weight:bold; font-size:13px;padding:0px 0px 12px 0px}
#cal .virtual-postcalendar table .virtual-postcalendar-dow td:nth-child(7) { border-right:none;}
#cal .virtual-postcalendar table .virtual-days-postcalendar td {border:1px solid rgba(255,255,255,0); border-left:none; border-top:none; text-align:center; width:36.5px;height:20px;}
#cal .virtual-postcalendar table .virtual-days-postcalendar td:nth-child(7) { border-right:none;}

#cal .virtual-postcalendar table .virtual-postcalendar-noday { background:#eee; }
#cal .virtual-postcalendar table td { position:relative;}
#cal .virtual-postcalendar table td div {text-align:center; height:30px; width:100%; padding-top:2px; }
#cal .virtual-postcalendar .today { border:0px solid #fff; height:30px; width:100%;font-size:18px;background:#e5e5e5}
#cal .virtual-postcalendar .swieto { color:#fff !important; background:#fff; height:30px; width:100%;padding-top:2px;font-size:18px;}
#cal .virtual-postcalendar .virtual-days .sob{ font-weight:bold; background:none; height:30px; width:100%; color:#187d44;padding-top:2px;font-size:18px;}
#cal .virtual-postcalendar .selected { border:1px solid #187d44; height:30px; width:100%;font-size:18px;background:#187d44;color:#fff;}
#cal .virtual-postcalendar .selected:hover { cursor:pointer;background:#eee;color:#000;}

.swieto {border:1px solid #ff000;}


#kalendarz { width:664px; min-height:300px; padding:20px; background:#f2f2f2 url(../graf/kalendarz3.png) no-repeat 50% 50%; float:left; margin-bottom:20px; padding-bottom:20px;z-index:98;}
#kalendarz h4{color:#1d4789; background:url(../graf/szukaj-kalendarz.png) no-repeat 0px 0px; padding:0px 0px 20px 30px; }
#kalendarz ul { border:1px solid #e7e7e7 !important; padding:10px!important; min-height:150px; background:#FFF; margin-bottom:30px;
-webkit-border-radius: 0px; border-radius: 0px;
}
#kalendarz .tagit-choice { background:#005da3; border:none;}
a:hover.ui-corner-all { background:#005da3; color:#FFF; border:none; }

#kalendarz #datap , #kalendarz #datak {border:1px solid #e7e7e7 !important; width:170px; padding:10px 10px 10px 50px; background:#FFF url(../graf/kalendarz4.png) no-repeat 10px 5px;}
.kalin{ width:270px; float:left;}
.kalin span{ display:block; padding-bottom:10px;}
#kalbut { margin-top:30px; height:37px;}

#ui-datepicker-div{ background:#FFF; border:1px solid #e7e7e7; margin-left:35px; width:220px;}
.ui-datepicker-header {background:#005da3;}
table.ui-datepicker-calendar th{ width:20px; height:30px; text-align:center; padding:0px; margin:0px;}
table.ui-datepicker-calendar th span { color:#333}

table.ui-datepicker-calendar td  {width:30px; height:30px; text-align:center; padding:0px; margin:0px; border-bottom:1px solid #f2f2f2; }
table.ui-datepicker-calendar td a.ui-state-default { width:20px; height:20px; text-align:center;}

a.ui-datepicker-prev , a:hover.ui-datepicker-prev{ cursor:pointer; background:url(../graf/kal-nav-priv.png) no-repeat 50% 50%; padding:0px;}
a.ui-datepicker-next , a:hover.ui-datepicker-next{ cursor:pointer; background:url(../graf/kal-nav-next.png) no-repeat 50% 50%; padding:0px;}

.navigation { float:left; width:700px; margin:10px 0px;}
.navigation .post-calendar-pagination a , .navigation .post-calendar-pagination span { margin-left:8px; float:left;}

div.tagsinput { border:1px solid #CCC; background: #FFF; padding:5px; width:300px; height:100px; overflow-y: auto;}
div.tagsinput span.tag { border: 1px solid #a5d24a; -moz-border-radius:2px; -webkit-border-radius:2px; display: block; float: left; padding: 5px; text-decoration:none; background: #cde69c; color: #638421; margin-right: 5px; margin-bottom:5px;font-family: Poppins;  font-size:13px;}
div.tagsinput span.tag a { font-weight: bold; color: #82ad2b; text-decoration:none; font-size: 11px;  } 
div.tagsinput input { width:80px; margin:0px; font-family: Poppins; font-size: 13px; border:1px solid transparent; padding:5px; background: transparent; color: #000; outline:0px;  margin-right:5px; margin-bottom:5px; }
div.tagsinput div { display:block; float: left; } 
.tags_clear { clear: both; width: 100%; height: 0px; }
.not_valid {background: #FBD8DB !important; color: #90111A !important;}

#post-calendar-loader {display:none; width:770px;height:500px;margin-top:100px;text-align:center;position:absolute;z-index:100}
#post-calendar-white { display:none; width:770px;height:500px;margin-top:0px;text-align:center;position:absolute;z-index:99; background:#fff;opacity:0.8}
#post-calendar-list { float:left;position:relative;display:block;}



/*animacje*/
a.wiecej,.buttony6 a,.buttony2 > a,.buttony3 a,.buttony4 a,.buttony6,#cal .virtual-postcalendar .selected,.buttony6,.buttony8 > div,.buttony1 > div,.cookiepolicy a#cookiepolicy,.menu-wcag ul li a,.menu-szybkie input[type="submit"],.menu-szybkie ul li a,#virtual_menu li a,.przyciski-lewa ul li,.przyciski-prawa ul li,#content .wiecej-link,#content a.more-link,#wiecejaktualnosci a,#wiecejaktualnosci   {
    -moz-transition: all 300ms !important;
    -webkit-transition: all 300ms !important;
    -o-transition: all 300ms !important;
    -ms-transition: all 300ms !important;
    transition: all 300ms !important;
    animation: all 300ms !important;	
}

/*respo*/
@media screen and (max-width: 1199px) { 
	.menu-szybkie input[type="text"] { width:200px;}
	.przyciski-lewa ul li div a {background-position:center left 10px !important; }
	.przyciski-lewa ul li div a { padding: 39px 0px 0px 96px !important;}
	.przyciski-lewa ul li div.button-nukat a { padding: 0px 0px 0px 0px !important;}
	
	.przyciski-prawa ul li div a {background-position:center left 10px !important; }
	.przyciski-prawa ul li div a { padding: 10px 0px 0px 96px !important;}
	.przyciski-prawa ul li div.button-ministerstwo a { padding: 0px 0px 0px 0px !important;}
	.buttony2 > div:nth-child(1) span:nth-child(3) { margin: 8px 0px 0px 0px;display:inline-block;clear:both;}	
}
@media screen and (max-width: 992px) {
	.buttonypodstrona { min-height:200px;}
	.buttonypodstrona > div a span { font-size:18px;}
	#gallery-1 .gallery-item { width:100% !important;}
	.menu-szybkie input[type="submit"] { right:0px;top:0px;left:auto;}
	.no-padding2 { padding-left:15px;padding-right:15px;} 
	.buttony1,.buttony2,.buttony3,.buttony4,.buttony5,.buttony6,.buttony7,.buttony8 { min-height:300px;margin-bottom:20px;}
	.paddingtop { padding-top:0px;}
	.paddingtop,.paddingbottom { margin-bottom:20px;} 
	
	.cookiepolicy a#cookiepolicy { margin-right:0px !important;padding: 9px 15px 10px 15px !important;margin-top:10px !important;}
	.cookiepolicy a#cookiepolicy1 { padding: 9px 15px 10px 15px !important;}
	.cookiepolicy { font-size:10px;}
	
	.szybki-kontakt { width:100%;}
	
	#content img { width:100%;height:auto;}
	.header-row { padding-top:20px;}
	body .slicknav_menu:nth-child(1){ position:fixed;top:0px;width:100%;z-index:200;}
	body .slicknav_menu:nth-child(2){ margin-top:40px;}
	.slicknav_nav > ul > li:nth-child(1){ display:none;}
	.slicknav_nav img { display:inline-block;margin-right:15px;}
	
	.slicknav_menu { display:block;}
	
	.menu-szybkie { margin-top:20px;width:100%;}
	.menu-szybkie input[type="text"] { width:100%;position:relative;}
	
	.menu-szybkie ul li:nth-child(1){ width:100%;}
	.menu-szybkie ul li:nth-child(2){ margin-top:15px;}
	.menu-szybkie ul li:nth-child(3){ margin-top:15px;} 
	.menu-szybkie ul li:nth-child(4){ margin-top:15px;}
	.menu-szybkie ul li:nth-child(5){ margin-top:15px;}  
	
	.sciezka-row { padding-top:6px;padding-bottom:6px;}
	
	.logotyp span { width:100%;margin:20px 0px 0px 0px;}
	.menu-row,.wcag-row { display:none;}
	
	.przyciski-lewa ul li div a { padding: 39px 0px 0px 96px !important;font-size:30px !important;}
	.przyciski-prawa ul li div a { padding: 10px 0px 0px 96px !important;font-size:30px !important;}
	.przyciski-prawa ul li div.button-ministerstwo a { padding: 0px 0px 0px 0px !important;font-size:30px !important;}		
	
}

